{
  "format_version": "1.20.60",
  "minecraft:item": {
    "description": {
      "identifier": "mnp_ci:armor_modern_scuba_helmet_diamond",
      "menu_category": {
        "category": "none"
      }
    },
    "components": {
      "minecraft:max_stack_size": 1,
      "minecraft:icon": {
        "textures": {
          "default": "mnp_ci:armor_modern_scuba_helmet"
        }
      },
      "minecraft:wearable": {
        "slot": "slot.armor.head",
        "protection": 3
      },
      "minecraft:enchantable": {
        "slot": "armor_head",
        "value": 10
      }
    }
  }
}